Hello world, run your script on PHP 7.2

Hello world, run your script on <strong>PHP 7.2</strong>